{%extends 'base.html'%}
{% block title%}
  Edit A Recipe - Scrumptious Recipes
{%endblock title %}
{% block content %}
<form method="post">
  {% csrf_token %} {{ form.as_p }}
  <button type="submit">Edit</button>
</form>
{% endblock content%}
